@font-face {
	font-family: 'MyriadPro';
	src: url('https://www.periscope.cz/font/MyriadPro-Regular.eot');/* Pro Explorer */
}   

@font-face {
  font-family: MyriadPro-Regular;
  src: url('https://www.periscope.cz/font/MyriadPro-Regular.ttf') format('truetype');   
  }


@font-face {
	font-family: 'MyriadPro-Bold';
	src: url('https://www.periscope.cz/font/MyriadProBoldCondensed.eot');
	src: url('https://www.periscope.cz/font/myriadwebpro-bold.ttf') format('truetype');
}

@font-face {
	font-family: 'MyriadProBoldCondensed';
	src: url('https://www.periscope.cz/font/MyriadProBoldCondensed.eot');
	src: url('https://www.periscope.cz/font/MyriadProBoldCondensed.ttf') format('truetype');
}


@font-face {  
  font-family: MyriadPro-Regular-EOT;
  src: url(https://www.periscope.cz/font/MyriadPro-Regular-EOT.eot);
  }
@font-face {  
  font-family: MyriadPro-Bold-EOT;
  src: url(https://www.periscope.cz/font/MyriadPro-Bold-EOT.eot);
  }

                        
/* 
colors:
modra: 005ea4
svetle modra: d4d9ec           
cervena: bb0221
zluta: f2c500
sediva: d4d9ec
zelena: 00563a
 */


BODY {background: url("https://www.periscope.cz/img/bg.jpg") no-repeat center top; margin: 0px;padding: 0px;}

 
P, H1, H2, H3, A, TABLE, TR, TD, SPAN, UL, LI, DIV {color: #000000;font-family: MyriadPro,MyriadPro-Regular, Tahoma; font-size: 15px; font-weight: normal; text-align: left; line-height: 120%; margin: 0px; margin-bottom: 6px; padding: 0px; text-decoration: none; }
A:hover {text-decoration: underline;}

div {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
 div.mezera_3 {height: 3px;  width: 100%;clear: both;}
 div.mezera_5 {height: 5px;  width: 100%;clear: both;}
 div.mezera_10 {height: 10px;  width: 100%;clear: both;}
 div.mezera_20 {height: 20px;  width: 100%;clear: both;}
 div.mezera_30 {height: 30px;  width: 100%;clear: both;}
 div.mezera_50 {height: 50px;  width: 100%;font-size: 0.80em; clear: both;} 
 div.warning {background: red;padding:5px;color:white;}
 div.button_hp_2021 {width:90%;margin: 18px auto 0px auto;padding:5px 0px; background:#00563a;color:#FFFFFF;border: 2px solid #00563a;border-radius:4px;text-align:center;font-weight:bold;font-size:0.9em;} 
 div.button_currency {float:right;margin:2px 0px 0px 0px;padding:3px;font-size:0.9em;background:#005ea4;color:#FFFFFF;font-weight:normal;border-radius:3px;cursor:pointer;}
 div.float_right {float:right;}

SPAN.size_18 {font-size: 18px;font-weight: bold;}
  SPAN.size_16 {font-size: 16px;font-weight: bold;}
  SPAN.size_14 {font-size: 14px;font-weight: bold;}
  SPAN.red {color: #bb0221;}
  SPAN.blue {color: #005ea4;}
  SPAN.green {color: #00563a;}
  SPAN.blue_light {color: #d4d9ec;}
  SPAN.grey {color: #666666;}
  SPAN.grey_light {color: #d5d5d5;}
                                 
P.center {text-align: center;}
  P.right {text-align: right;}
  P.strong, P.strong Span {font-weight: bold;}
  P.red {color: #005ea4;}     
  P.blue {color: #bb0221;}
A, IMG {border: 0px solid blue;font-weight: 900;text-decoration: none;}     
  A.red_link {color: #b12d19;font-weight: normal;}
  A.dalsi {color: #005ea4;font-size: 0.85em;font-weight: bold;padding: 0px 0px 0px 1.4em;background: url("https://www.periscope.cz/img/icon_href_dalsi.png") no-repeat;}

  

  
H1,H1.red, SPAN.h1, SPAN.like_h1 {font-family: MyriadPro-Bold,MyriadProBoldCondensed, Tahoma;color: #005ea4;padding: 0px;margin: 0px;margin-bottom: 20px;font-size: 1.8em;font-weight: bold;text-align: left;}      
  SPAN.h1 {color: #005ea4;font-weight: normal;}
  H1.red {color: #bb0221;margin-bottom: 0px;}
    
H2, SPAN.h2, SPAN.like_h2 {font-family: MyriadPro,MyriadPro-Regular, Tahoma;color: #005ea4;font-size: 1.6em;font-weight: bold; margin: 0px;padding: 0px;padding-bottom: 5px;padding-top: 5px;text-align: left;}
 
H3, H3.A {font-family: MyriadPro,MyriadPro-Regular, Tahoma;font-size: 1.2em;color: #ffffff;font-weight: bold;text-align: left; padding-top: 5px;color: #006ba3;}
  H3.vyhledat_clanek A {color: #005ea4;font-size: 1.05em;}                                                                               
H4 { font-size: 1.1em; font-weight: bold; text-align: left; padding-top: 5px; margin: 5px 0px;}

LI  { margin-left: 20px;}
 
TABLE {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;border-collapse: collapse;}
 TABLE.table_main { width: 961px;margin: 0px;padding: 0px;}   
 TABLE.table_kontejner_menu {padding: 0px 0px 0px 0px;margin: -10px 0px 0px 0px;}

TR {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
 TR.tr_center {text-align: center;}

TD {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;text-align: left;vertical-align: top;}
  TD.td_right {width: 1px;}
  TD.align_right {text-align: right;}                          
  TD.align_middle {vertical-align: middle;}
  TD.bila {background:#ffffff;padding: 5px 0px 0px 0px;vertical-align: middle;}
  TD.seda_svetle {padding: 5px 0px 0px 0px;vertical-align: middle;}
  TD.seda_tmave {background:#f4f4f4;padding: 5px 0px 0px 0px;vertical-align: middle;}       
  TD.zelena {background:#e7ffc1;padding: 5px 0px 0px 0px;vertical-align: middle;}
  
DIV.red {background: #bb0221;margin: 3px 0px;}
  DIV.red P {color: #FFFFFF;font-weight: bold;padding: 10px;}
DIV.blue_light {background: #d4d9ec;margin: 3px 0px;}
   
IFRAME.adobe_pdf_katalog {width: 100%; height:400px;min-height: 300px;}   
   
/* Formuláře */
FORM {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
INPUT, TEXTAREA, SELECT, LABEL {border: 1px #AAAAAA solid;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
  LABEL {border: 0px #AAAAAA solid;}
  INPUT.input_radio {color: #535353;background-color: #edeef0;margin: 6px 0px 0px 0px;padding: 0px 0px 0px 0px;}   
  TEXTAREA.263 {width: 263px;} 

input[type=radio] {width: 1em; margin: 0.25em;}  
  input[type=radio]:checked {width: 1em; margin: 0.25em;}
input[type=checkbox] {width: 1em; margin: 0.25em;}
    
/* end Formuláře */ 


/* head */
div.center_page {background-color: #ffffff;text-align: center;position:relative;top:0px;left:0px;margin: 0px auto;padding: 0px auto;width: 1215px;border: 1px solid #888888;}
#head_resp {display:none;}
DIV.hlavni_plocha {width: 77.04%;margin: 0px auto;}
DIV.main {position:relative;top:0px;left: 0px;width: 100%;}                        
                        
DIV.intro_kontejner_plocha {position:relative;top:0px;left: 0px;height: 369px;  width: 100%;margin: 0px 0px 0px 0px;background-repeat: no-repeat;}
  DIV.intro_kontejner_item {position:absolute;top:0px;left: 0px;height: 369px;  width: 100%;margin: 0px 0px 0px 0px;background-repeat: no-repeat;}
DIV.intro_youtube_kontejner_plocha {position:relative;top:0px;left: 0px;height: 700px;  width: 100%;margin: 0px 0px 0px 0px;background-repeat: no-repeat;}
  


#intro_kontejner {position:relative;top:0px;left: 0px;height: 369px;  width: 100%;margin: 0px 0px 0px 0px;background-repeat: no-repeat;}

   div.logo {position:absolute; top:16px; left: 20px; margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;text-align: left;}   
   div.periscope_strip {position:absolute; height: 41px;  width: 100%;top:256px; left: 2px; background: url("https://www.periscope.cz/img/bg_periscope_strip.png") no-repeat; margin: 0px 0px 0px 0px;padding: 16px 0px 0px 20px;text-align: left;}
   div.white_strip {position:absolute; height: 58px;  width: 100%;top:300px; left: 0px; background: url("https://www.periscope.cz/img/bg_white_strip.png"); margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;text-align: left;}
      /* intro */
      #intro_button_fotogalerie {position:absolute; height: 30px;  width: 162px;top:16px; left: 15px; background: url("https://www.periscope.cz/img/intro_button_fotogalerie.png");}
      #intro_text {height: 42px;  width: 555px;position:absolute;top:9px;left: 276px;text-align: left;overflow: hidden;}
          IMG.intro_nadpis_img  {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;float: left;position:relative;top:0px;left:-7px;height:42px;width:auto;}
          div.intro_label_text_1 {position:relative;top:-2px;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
          #intro_text_label_1, #intro_text_label_2 {font-size: 1.20em;font-family: MyriadPro-Regular, MyriadPro-Regular-EOT,Tahoma;font-weight: bold;}
            @media screen and (max-width: 980px) 
              {
              #intro_text_label_1, #intro_text_label_2 {font-size: 1.20em;}
              }  
      /* end of intro */    
   #div_formular_vyhledat_clanek {position:absolute; top:317px; left: 848px;} 
    DIV.intro_youtube_kontejner_plocha {position:relative;top:0px;left: 0px;height: 800px;  width: 100%;margin: 0px 0px 0px 0px;background-repeat: no-repeat;}   
     
      DIV.intro_youtube_kontejner_plocha div.periscope_strip {top:656px;}     
      DIV.intro_youtube_kontejner_plocha div.white_strip {top:700px;}     
      DIV.intro_youtube_kontejner_plocha #div_formular_vyhledat_clanek {top:717px;}    
    
      #intro_button_vyhledat {position:absolute; height: 30px;  width: 29px;top:0px; left: 0px; margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;text-align: left;background: url("https://www.periscope.cz/img/button_vyhledat.png") no-repeat;}   
      #intro_field_vyhledat {position:absolute; height: 30px;  width: 8.0em;top:0px; left: 29px; margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;text-align: left;background: url("https://www.periscope.cz/img/field_vyhledat.png") no-repeat;float:left;}   
        #intro_field_vyhledat_input {border: 0px;height:13px;width: 6.25em;margin: 3px 0px 0px 0px;text-align: left;}
/* end of head */

/* kontejnery */
div.kontejner {width:100%;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
  div.kontejner_nadpis {width:100%;background: #005ea4; color: #FFFFFF;text-align: center;font-family: MyriadPro-Bold, Tahoma;font-size: 1.4em;font-weight: bold;margin: 0px 0px 0px 0px;padding: 11px 0px 6px 0px;} 
  td.kontejner_lichy,div.kontejner_sudy {width:49%;text-align: left;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;border-right: 1px solid #005ea4;} 
      div.kontejner_sudy {border-right: 0px solid #005ea4;}
      span.kontejner_nadpis_href {color: #005ea4;font-weight: bold;}  

    /* kontejner_nabidkove_panely */
    #kontejner_nabidkove_panely {overflow:hidden;padding:20px;}
        #kontejner_nabidkove_panely_inner {height:auto;display: flex;flex-wrap: wrap;justify-content: center;}
        div.kontejner_nabidkovy_panel {width:172px; height:262xpx; background: #000000; margin: 2px 2px;padding: 0px 0px 0px 0px;float:left;}
            div.kontejner_nabidkovy_panel IMG {width:100%;height:100%}   
            #kontejner_nabidkove_panely_prew {position:relative; top:0px; left: 0em;width:41px; height:356px; background: url("https://www.periscope.cz/img/panely_back.png") no-repeat; background-size: 100% 100%;border-right: 0px solid #005ea4; margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;float:left;} 
            #kontejner_nabidkove_panely_next {position:relative; top:0px; left: 0em;width:41px; height:356px; background: url("https://www.periscope.cz/img/panely_next.png") no-repeat; background-size: 100% 100%;border-right: 0px solid #005ea4; margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;float:left;} 
        
    /* end of kontejner_nabidkove_panely */


  div.aktualita, div.nejprodavanejsi {width:100%;height:80px;text-align: left;margin: 0px 0px 0px 0px;padding: 7px 0px 6px 0px;border-bottom: 1px solid #005ea4;background: #ffffff;overflow: hidden;} 
      p.aktualita_nadpis {margin: 0px 0px 0px 0px;padding: 7px 0px 6px 0px;} 
      
      div.nejprodavanejsi {height:93px;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
          span.nejprodavanejsi {color: #000000;font-size: 1.1em;font-weight: bold;font-family: MyriadPro-Bold, Tahoma;position: relative;top: 3px;}  
          img.nejprodavanejsi {float: left; margin: 0px 10px 0px 0px;border-bottom: 1px solid #ffffff;}  
          p.nejprodavanejsi {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
          div.nejprodavanejsi_left {width: 100px; float: left;padding-top: 4px;}  
          div.nejprodavanejsi_right {width: 100px; float: right;padding-top: 4px;}
          span.nejprodavanejsi_cena {color: #bb0221;font-size: 1.1em;font-weight: bold;font-family: MyriadPro-Bold, Tahoma;}  
      div.nejprodavanejsi DIV.LM_label {position: absolute;top:3px;left:0px;width: 143px;height:17px;padding:0px;background: #bb0221;color:#FFFFFF;font-size:10px;text-align:center;font-weight:bold;opacity: 0.87;}    
          
   img.vas_tym {float: left; margin: 0px 10px 30px 0px;border-bottom: 1px solid #ffffff;}  
   div.periscope_live {width:100%;text-align: left;margin: 0px 0px 0px 0px;padding: 7px 0px 6px 0px;border-bottom: 1px solid #005ea4;background: #ffffff;overflow: hidden;}        
   div.vas_tym_pruvodce_item {width:150px;min-height:145px;text-align: center;margin: 1px 1px 1px 1px;float:left;padding: 15px 3px 3px 3px;border: 1px solid #dddddd;background: #eeeeee;overflow: hidden;}   
    div.vas_tym_pruvodce_item SPAN {color: #aaaaaa;font-size: 0.8em;}  
   DIV.vas_tym_pruvodce_zajezd_item {width:100%;text-align: left;margin: 1px 1px 1px 1px;padding: 5px 5px 5px 5px;border: 1px solid #dddddd;background: #eeeeee;overflow: hidden;}  
      DIV.vas_tym_pruvodce_zajezd_item_popis {float:left;width: 80%;}   
      DIV.zajezd_vice_info {float:left;margin: 2px 0px;padding: 0px 0px 2px 0px;color: #FFFFFF;background:#00563a;font-weight: bold;display:inline-block;min-width: 8em;text-align: center;border-radius: 4px;}  
/* end of kontejnery */        

/* levý sloup */       
#left_sloup_obal {float:left;width:275px;padding: 0px;margin:0px;}                 
div.kontejner_left {position:relative;width:245px;padding: 0px 15px 0px 15px;}
    /* kontejner_vyhledavac */
    #kontejner_vyhledavac, #kontejner_vyhledavac_individual {width: 245px; margin: 9px 0px 0px 0px ;}
    /* end of kontejner_vyhledavac */
    #kontakty_left {margin: 20px 0px 18px 0px; clear:both;}
    #kontejner_rezervujte_si_sami {width: 245px;margin: 15px 0px 5px 0px;}
    #kontejner_doporucujeme {width: 245px;margin: 15px 0px 5px 0px;}
/* end of levý sloup */
     
                                         
/* pravý sloup */
#right_sloup_obal {float:left;width:925px;padding: 0px;margin:0px;}
div.kontejner_right {position:relative;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
    /* kontejner_menu */
    #kontejner_menu {height: 26px;  width: auto;border: 1px solid #005ea4;overflow: hidden;margin: 7px 0px 0px 0px ;}
    /* end of kontejner_menu */
    
    div.main_sloup {width:auto;position:relative;margin: 0px 14px 0px 0px;}
    div.hp_left_sloup {width: 50%; float:left;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
        div.hp_sloup_inner {margin: 0px 15px 0px 0px;padding: 0px 0px 0px 0px;}    
    div.hp_right_sloup {width: 50%; float:left;}
    /* kontejner_nejprodavanejsi_zajezdy */
    #kontejner_nejprodavanejsi_zajezdy {width: 100%;margin: 7px 0px 0px 0px;}
    /* end of kontejner_nejprodavanejsi_zajezdy */
    /* kontejner_aktuality */
    #kontejner_aktuality {width: 100%;margin: 7px 0px 0px 0px;}
    /* end of kontejner_aktuality */
    /* postrehy_z_cest */
    #postrehy_z_cest {width: 100%;margin: 7px 0px 0px 0px;}
    /* end of postrehy_z_cest */
    /* kontejner_vas_tym */
    #kontejner_vas_tym {width: 100%;margin: 7px 0px 0px 0px;}
    /* end of kontejner_vas_tym */
    /* kontejner_cestovali_s_nami */
    #kontejner_cestovali_s_nami {margin: 7px 0px 0px 0px; width: 100%;}
    /* end of kontejner_cestovali_s_nami */
    /* kontejner_periscope_live */
    #kontejner_periscope_live {margin: 7px 0px 0px 0px; width: 100%;}
    /* end of kontejner_periscope_live */


/* end of pravý sloup */


   
   
/* MENU*/
#menu_top_1 {position:absolute;top:0px;left:0px;width: 100%;height: 25px;padding: 0px;margin: 0px;padding-left: 0px;z-index:10;}
 #menu_top_1 ul {list-style-type: none;padding: 0.4em 0em 0em 0em;margin:0em;}
  #menu_top_1 li, #item1_uvod {float: left;list-style-type: none;padding: 0em 0px 9px 0px;margin: 0px 0px 0px 0px;background:  url("") no-repeat;}    
    #menu_top_1 li:hover {background: url("https://www.periscope.cz/img/bg_menu_item_1_hover.png") repeat-x;}
    #menu_top_1 #item1_uvod:hover {background: url("https://www.periscope.cz/img/bg_menu_item_1_uvod_hover.png") no-repeat;}
    #menu_top_1 #item1_portal {position:absolute;top:0px;left:856px;}
      #menu_top_1 #item1_portal:hover {background: url("https://www.periscope.cz/img/bg_menu_item_1_portal_hover.png") no-repeat;}
    #menu_top_1 li.menu_item_mezera {width: 1px;height: 25px;float: left;list-style-type: none;padding: 0px;margin: 0px;background:  url("https://www.periscope.cz/img/bg_menu_item_1_mezera.png") repeat-x;}
   
   A.a_menu_top_1, SPAN.a_menu_top_1, SPAN.a_menu_top_2, A.a_menu_top_2 {font-family: MyriadPro,MyriadPro-Regular, Tahoma;color: #005ea4;font-size: 1.01em;font-weight: bold;text-align: left;padding: 0px;margin: 0px;}
   A.a_menu_top_1:hover, SPAN.a_menu_top_1:hover, A.a_menu_top_2:hover {color: #0a58a3;text-decoration: none;} 
   A.a_menu_top_2 {font-size: 1.01em;}
   
   SPAN.a_menu_top_1 {display: block;padding: 0px 0.42em 0px 0.42em;}
   A.a_menu_top_2 {margin: 1.2em 0.2em 1.2em 0.2em;}
   DIV.submenu_driver {display:none;width:28px; height:28px;background: url("/img/bg_formular_item.png") no-repeat center center;float: right; clear: both; margin: 0px;position:relative;top:-5px;cursor:pointer;}
   #search_resp_menu {display:none;}
   
  #menu_top_1 ul.level1 ul.level2 {display:none;} 
  #menu_top_1 ul.level1 li:hover ul.level2 {display:block;position:absolute;background: #ffffff; z-index:100; padding: 0.0em 5px 0.0em 5px; margin: 0.23em 0px 0px -1px; border-left: 1px solid #dee2e5; border-right: 1px solid #dee2e5; border-bottom: 5px solid #f2c500;}                                             
   #menu_top_1 ul.level1 ul.level2 li {display:block;float:none;text-align:left;padding: 0.61em 5px 0.41em 5px; margin:0em;background: #FFFFFF; border-bottom: 1px solid #dee2e5;}
   li.item2 {display:block;}
     
/* End of MENU */

/* Drob navigace */
#drob {margin: 0.41em 0px 0.61em 0px; padding:0em;}
#drob P, #drob A, SPAN.drob_this {color: #999999;padding: 0px;margin: 0px;margin-bottom: 5px;font-size: 0.90em;}
#main_text {}
#dalsi_clanky {float: right;background: #d4d9ec;margin: 0.0em 0.05px 1.0em 1.0em; padding:1.0em 1.0em 1.0em 0.5em; max-width: 15em;}
  #dalsi_clanky_historie {display: none;}
#dalsi_clanky_perex {clear:both;background: none;margin: 40px 0.0px 10px 0.0em; padding:5px 1.0em 5px 0.0em; max-width: 100%;border: 0px solid #DDDDDD;}
  IMG.dalsi_clanky_perex {width: 140px; float: left; margin: 0px 10px 0px 0px;}
  #dalsi_clanky_perex_historie {display: none;}
  #dalsi_clanky_perex H2, #dalsi_clanky_perex_historie H2 {border-bottom: 0px solid #5c2023;margin: 5px 0.0px 5px 0.0em; padding: 0px 0.0px 0px 0.0em;} 
    #dalsi_clanky_perex H2 A, #dalsi_clanky_perex_historie H2 A {font-size: 1.00em;}
  P.dalsi_od {font-size: 0.90em;color: #999999;}

/* End of Drob navigace */

/* Navigace_prew_next */  
#navigace_prew_next {clear: both;margin: 20px 0px 20px 0px; padding:0em 0.5em;background: #e6c32f;border:0px solid #dddddd; border-radius:5px}
#navigace_prew_next P, #navigace_prew_next SPAN, #navigace_prew_next A {color: #FFFFFF;padding: 0px;margin: 0px;margin-bottom: 5px;font-size: 0.90em;font-weight:bold;}
  #navigace_prew_next SPAN {font-size: 0.70em;position:relative;top:-1px;font-weight:normal;}
  #navigace_prew_next A {color: #FFFFFF;padding: 0px;margin: 0px;margin-bottom: 5px;font-size: 1em;font-weight:bold;text-decoration:none;}
  #navigace_prew, #navigace_next {margin: 0px 0px 1px 0px; padding:4px 0px 0.01em 4px;}
    #navigace_prew {background:#1d3f91;}
    #navigace_next {background:#1d3f91;}
/* End of navigace_prew_next */   


/* Zájezd */
img.zajezd_ikona {padding: 1px;} 
DIV.zajezd_foto {width: 19.5em;float: left;padding: 0em 0em 0em 0em;margin: 0em 1em 0em 0em;}
DIV.zajezd_popis {width: 27.4em;float: left;padding: 0em 0em 0em 0em;margin: 0em 0em 0em 0em;}
TABLE.zajezd_terminy {width: 100%;border: 1px solid #AAAAAA;}
    TABLE.zajezd_terminy TH,TABLE.zajezd_terminy TD {background:#d4d9ec;padding: 0.1em 1px 0.1em 1px;text-align: center;border: 1px solid #CCCCCC;}
    TABLE.zajezd_terminy TH {font-weight: normal;font-size: 0.9em;}    

        TABLE.zajezd_terminy TD {background:#ffffff;font-size: 1.14em;font-weight:bold;}
DIV.zajezdy_pruvodce {width: 16.05em;float: left;padding: 0em 0em 0em 0em;margin: 0em 2em 0.5em 0em;}
#zajezdy_infobox {width: auto; border: 1px solid #005ea4;clear: both;padding: 1em 1em 1em 1em;position: relative;top:-1px;}
    DIV.zajezdy_infobox_ucho,DIV.zajezdy_infobox_ucho_active, DIV.zajezdy_infobox_ucho_last, DIV.zajezdy_infobox_ucho_last_active {width: 130px;height:40px; float: left;padding: 3px 0em 0em 0em;margin: 0em 0em 0em 0em;background: url("https://www.periscope.cz/img/bg_zajezdy_infobox_ucho.png") no-repeat;color:#ffffff;text-align: center;font-weight:bold;cursor: pointer;}
        DIV.zajezdy_infobox_ucho_active {background: url("https://www.periscope.cz/img/bg_zajezdy_infobox_ucho_active.png") no-repeat;color:#005ea4;}
        DIV.zajezdy_infobox_ucho_last {width: 200px;background: url("https://www.periscope.cz/img/bg_zajezdy_infobox_ucho_last.png") no-repeat;}
        DIV.zajezdy_infobox_ucho_last_active {background: url("https://www.periscope.cz/img/bg_zajezdy_infobox_ucho_last_active.png") no-repeat;color:#005ea4;}
#zajezd_print {background: url("https://www.periscope.cz/img/icon_print.png") no-repeat;width: 104px; height:44px;color:#005ea4;padding: 3px 0px 0px 53px;}
#zajezd_email {background: url("https://www.periscope.cz/img/icon_email_periscope.png") no-repeat;width: 104px; height:44px;color:#005ea4;padding: 3px 0px 0px 71px;}
#zajezd_friend {background: url("https://www.periscope.cz/img/icon_friend.png") no-repeat;width: 104px; height:44px;color:#005ea4;padding: 3px 0px 0px 71px;}

/* end of Zájezd */

/* Zájezdy z vyhledavace */
DIV.zajezdy_prehled { width: auto; border: 1px solid #005ea4;clear: both;padding: 1px 1em 1em 1em;margin: 1em 0em 1em 0em;}
    DIV.zajezdy_prehled H2 {}
    DIV.zajezdy_prehled H2 DIV {color:black;font-size:0.59em;float:right;font-weight:normal;background:#d4d9ec url("https://www.periscope.cz/img/indi_los.png") no-repeat;background-position:4px 6px;border-radius: 1px;padding: 1px 0.5em 0em 2.3em; }
DIV.zajezdy_prehled_label {width: auto;height:auto; background: #f2c500; border: 0px solid #005ea4;clear: both;padding: 6px 1em 6px 1em;margin: 0em 0em 0em 0em;}    
    DIV.zajezdy_prehled_label H1 {color: #000000;padding: 0em 0em 0em 0em;margin: 0em 0em 0em 0em;}
    TD.zajezdy_prehled, TD.zajezdy_prehled_prvni {padding: 0.3em 0.1em 0.3em 0.1em;border-top: 1px solid #000000;}
        TD.zajezdy_prehled A {text-decoration: none;}        
        TD.zajezdy_prehled_prvni {border-top: 0px solid #000000;}
DIV.zajezdy_prehled_cena {background: url("https://www.periscope.cz/img/bg_zajezdy_prehled_cena.png") no-repeat; color:#f2c500;font-size: 1.20em;text-align: center;text-decoration:none;margin: 0px 0px 0px 0px;padding: 2px 2px 2px 2px;height: 38px;width: 7.5em;overflow: hidden;}
    #td_zajezd_cena A{text-decoration:none;}
    DIV.zajezdy_prehled_cena P, DIV.zajezdy_prehled_cena SPAN.stav_prodeje {color: #f2c500;text-align: center; font-weight: bold;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;font-size: 1.3em;}
    DIV.zajezdy_prehled_cena SPAN.stav_prodeje {position:relative;top:-4px;color: #FFFFFF;text-align: center; font-weight: bold;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;font-size: 0.82em;}
    
DIV.zajezdy_prehled_sleva {height: 39px;width: 136px;padding: 3px 0px 0px 0px;margin: 0px 0px 0px 0px;text-align: center;color: #f2c500;font-size: 1.3em;font-weight:bold;}
  DIV.zajezdy_prehled_sleva SPAN{position:relative;top:-8px;color: #FFFFFF;font-weight: bold;}  
DIV.polozka_zajezd_head P {margin: 0px 0px 0px 0px;}
DIV.polozka_zajezd_head UL {list-style-position: inside;margin: 0em 0em 0em 0em;padding: 0em 0em 0em 0em;}
DIV.polozka_zajezd_head LI {margin: 0em 0em 0em 0em;padding: 0em 0em 0em 0em;text-indent: 0em;position: relative; left: 6px;}

DIV.individual_options {width: 46.65em;background: #f2c500; border: 0px solid #005ea4;padding: 6px 1em 15px 1em;margin: 0em 0em 0em 0em;}
  DIV.individual_options_item {margin-left:2.4em;width:230px;display: inline-block;background: #f2c500;}
/* End of Zájezdy z vyhledavace */

/* zájezd */
DIV.zajezd_prehled_cena {background: url("https://www.periscope.cz/img/bg_zajezdy_prehled_cena.png") no-repeat; color:#f2c500;font-size: 1.10em;text-align: center;text-decoration:none;margin: 0px 0px 0px 0px;padding: 4px 2px 2px 2px;height: 37px;width: 8.0em;}
    #td_zajezd_cena A{text-decoration:none;}
    DIV.zajezd_prehled_cena P, DIV.zajezd_prehled_cena P.stav_prodeje {color: #f2c500;text-align: center; font-weight: bold;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;font-size: 1.3em;}
    DIV.zajezd_prehled_cena P.stav_prodeje {color: #FFFFFF;text-align: center; font-weight: bold;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;font-size: 1.0em;}
DIV.misto_odjezdu_poznamka {font-size: 0.8em;font-weight:normal;text-align: center;}    
span.resp_label_cestujici {display:none;}
/* end of zájezd */


/* form */
#vyhledavac_ucho_zajezdy {background: url("https://www.periscope.cz/img/bg_vyhledavac_ucho_active.png") no-repeat; height: 26px;width: 122px;padding: 0px 0px 0px 0px;float: left;cursor: pointer; }         
#vyhledavac_ucho_trajekty {background: url("https://www.periscope.cz/img/bg_vyhledavac_ucho_pasive.png") no-repeat; height: 26px;width: 122px;padding: 0px 0px 0px 0px;float: left;cursor: pointer; }       
    #vyhledavac_ucho_zajezdy P, #vyhledavac_ucho_trajekty P {font-family: MyriadPro,MyriadPro-Regular, Tahoma;color: #000000;font-size: 1.03em;text-align: center;padding: 4px 0px 0px 0px ;font-weight: bold;}
#kontejner_vyhledavac_individual {background: url("https://www.periscope.cz/img/bg_vyhledavac_ucho_individual.png") no-repeat; background-size: contain;width: 244px;padding: 26px 0px 0px 0px;cursor: pointer; border: 0px solid black;}      
   
            
DIV.vyhledavac_form_item {background: #f2c500; margin: 0px 0em 0px 0em ;padding: 7px 0.5em 3px 0.6em;clear:both;}
    P.vyhledavac_form_item_label {font-family: MyriadPro-Bold, Tahoma;color: #000000;font-size: 1.00em;text-align: left;padding: 0px 0px 0px 0px ;}
DIV.vyhledavac_form_item_vyber {width: 14em;height: auto;background: #FFFFFF;border: 0px solid #999999;border-top: 0px;margin: 0px 0em 5px 0em;padding: 10px 0.5em 10px 0.5em;display: none }
    DIV.vyhledavac_form_item_vyber_inner {width: 13.0em;background: #EFFFFF;border: 0px solid #000000;margin: 0px 0em 0px 0em;padding: 5px 0.5em 5px 0.5em;text-indent: -0.5em;}         
      P.form_select_item {margin: 3px 0em 3px 0.5em;cursor: pointer;}
      DIV.pruh_yellow {width: 12em;height:10px;background: #f2c500;border: 0em solid #ffffff;margin: 8px 0em 8px 0em;padding: 0px 0em 0px 0em;}
    P.vyhledavac_form_item_vyber_label {font-family: MyriadPro-Bold, Tahoma;color: #000000;font-size: 1.05em;text-align: left;padding: 0px 0px 0px 0px ;}    
    DIV.vyhledavac_form_item_part {margin: 0px 0.2em 0px 0em ;padding: 0px 0em 0px 0em;float: left;background: #f2c500;}
    
INPUT,SELECT,TEXTAREA, DIV.vyhledavac_form_display {background:#ffffff url("https://www.periscope.cz/img/bg_formular_item.png") no-repeat right; border: 0px solid #000000; margin: -4px 0em 0px 0em ;padding: 5px 0.5em 5px 0.5em ;width: 14em;font-size: 1.00em;font-weight: bold;}    
  INPUT.formular,INPUT.formular_nescitatelna, SELECT.formular, TEXTAREA.formular, INPUT.spolucest {border: 1px solid #AAAAAA;background:#ffffff;}   
  INPUT.input_listek {cursor: pointer;}
  
#vyhledavac_navigace {display: none;position: relative;top: 10px; margin: 20px 0px 0px 0px;}
/* end of form */

/* formular_zajezd_rezervace */
P.formular_zajezd_rezervace {padding: 3px 0px 0px 0px;}
TD.formular_zajezd_rezervace_cena {padding: 5px 0px 0px 0px;}
/* END of formular_zajezd_rezervace */                                                           

/* formular_objednatel */
DIV.div_form_objednatel_item {float:left;width:300px;margin:0px 10px 10px 0px;}
/* end formular_objednatel */


/* foot */
DIV.foot {margin: 20px 0px 0px 0px; padding: 15px 0px 15px 0px; background: #005ea4;clear: both;position:relative;left:0px; width:1215px;display: flex;flex-wrap: wrap;}
  DIV.foot_item {padding: 0px 10px 0px 10px;border-right: 1px solid #ffffff;justify-content: center;}
  DIV.foot_display_driver {display:none;width:20px; height:20px;background: url("/img/bg_formular_item.png") no-repeat center center;background-size: cover;float: right; clear: both; margin: 0px 0px 0px 8px;position:relative;top:0px;cursor:pointer;border-radius: 3px;}  
  DIV.foot_item_label {color: #f4e136;font-weight:bold;font-variant:small-caps;margin:0px 0px 10px 0px;float:left;}
  DIV.foot_item_body {clear:both;}
  DIV.foot_item P, TD.foot_item P A {color: #ffffff;font-size: 0.82em; font-weight: bold;} 
      DIV.foot_item P A {color: #ffffff;font-size: 1em; font-weight: bold;} 
  DIV.foot_item P SPAN {font-size: 1em; font-weight: bold;}
/* end of foot */








/* chybova hlaska */
#chybova_hlaska_plocha {background:#EEEEEE;position:absolute;top:0px;left:0px;display:none;width:100%;height:100%;text-align: center; z-index: 100;opacity: 0.98;}
  #chybova_hlaska {background:#EEEEEE;width: 540px;margin: 0px auto;padding: 0px auto;opacity: 1;}

    #chybova_hlaska_top {width: 540px; height: 49px; background: url("https://www.periscope.cz/img/bg_chybova_hlaska_top.png");}
    #chybova_hlaska_middle {width: 460px; padding: 0px 40px 0px 40px; background: url("https://www.periscope.cz/img/bg_chybova_hlaska.png") repeat-y;}
      #chybova_hlaska_close {float: right;}
      div.chybova_hlaska_hr {width: 460px; height: 1px; background: #e6e6e6;}
      div.chybova_hlaska_obsah_item {padding: 5px 0px 3px 32px; background: url("https://www.periscope.cz/img/bg_chybova_hlaska_obsah_item.png") no-repeat;font-weight: bold;}
      div.chybova_hlaska_obsah_item P {color: #004b72;}
    #chybova_hlaska_bottom {width: 540px; height: 50px;background: url("https://www.periscope.cz/img/bg_chybova_hlaska_bottom.png");}
    
/* end of chybova hlaska */


/* Kalendar datedit */
input.datedit {background: #26e6e6;width:100px;text-align:center;}
/* End of Kalendar datedit */


/* soutez */
DIV.formular {background:#eeeeee; padding: 10px;}
INPUT.input_soutez {background:#ffffff; border: 1px solid #bbbbbb; margin: 0px 5px 5px 0px;}
  IMG.form_help {height: 18px; margin: 0px 0px 0px 0px; position: relative; top: 5px;} 
  checkbox.input_checkbox_soutez {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px; position: relative;text-align: left;background:#222fff;}
IMG.icon_nadpis {height: 20px; margin: 0px 5px 0px 0px; position: relative; top: 2px;}
DIV.soutez_osobni_udaje {background:#eeeeee; width: 200px;margin: 0px 5px 1.5em 1.0em;padding: 5px; float:right;}
  DIV.soutez_osobni_udaje P {font-size: 0.87em;}
  DIV.soutez_osobni_udaje A, DIV.soutez_osobni_udaje A:hover {font-size: 1.0em; text-decoration: none;font-weight: normal;}
  DIV.soutez_osobni_udaje P.osobni_udaje_nadpis {font-size: 1.0em;background:#005ea4;text-align: center;padding: 10px;color: #FFFFFF;}
DIV.passw_cond {background: #005ea4;margin: 3px 0px; padding: 10px;}  
  DIV.passw_cond P, DIV.passw_cond LI {color: #FFFFFF; padding: 2px;font-weight: bold;}
/* end soutez */

/* fotogalerie */
DIV.fotogalerie {clear:both;background: none; margin: 20px 0px;display: flex;justify-content: left;flex-wrap: wrap;align-items: left;}
    DIV.fotogalerie:after {clear:both;}
DIV.fotogalerie_item {background: #efefef;width:350px;padding: 5px; text-align: center;overflow:hidden;float:left;margin: 2px 2px;}
    DIV.fotogalerie_item_foto {cursor: zoom-in;width:100%;}
        DIV.fotogalerie_item_foto IMG {max-width:345px;height:auto;}
    DIV.fotogalerie_item_label {text-align:center;}
      SPAN.fotogalerie_item_label {font-size: 0.7em;}
    IMG.fotogalerie_item {}
    DIV.fotogalerie_line_break_basic {clear:both;width:100%;height:1px;}

TD.fotogalerie_item {margin: 0px;padding: 7px 2px 2px 2px;background:#e6e6e6;border: 1px solid #ffffff;}
P.popis_fotky {color: #777777;text-align: center;font-size: 0.85em;margin: 0px;padding: 0px;}
DIV.fotogalerie_zajezdu_start {float:left;padding:4px 6px 3px 30px;background: url("https://www.periscope.cz/img/label_fotogalerie_zajezdu.png") no-repeat ; background-size: contain;border:1px solid #DDDDDD; border-radius:6px;cursor:zoom-in;}
/* end fotogalerie */


/* kontejner podobny zajezd */
DIV.podobny {width: 250px;float:right;margin-left:20px;padding: 0px 0 px 20px 20px;background: #ffffff;border: 1px solid #cccccc;overflow:hidden;}


  div.podobny_nadpis {width:100%;background: #d4d9ec; color: #000000;text-align: left;font-family: MyriadPro-Bold, Tahoma;font-size: 1.0em;font-weight: normal;margin: 0px 0px 0px 0px;padding: 8px 0px 5px 10px;} 

/* end kontejner podobny zajezd */



/* iframe_anchoice */
IFRAME.id_iframe_anchoice {width:100%;min-height:3600px;border:0px solid #000000;}
#iframe_anchoice_home_button {width:100%;text-align:center;display:none;margin-top:10px;}
    #iframe_anchoice_home_button  A {background:#00563a; color:#ffffff;border-radius:0px;padding:10px;text-decoration:none;font-weight:normal;}
/* end iframe_anchoice */